<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2019-01-06 21:00:00.00 GD 00h25'02.47" W 53d20'59.30" N</id>
<person>
<lastname>Resistance 2019</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2019-01-06 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-01-06 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2019-01-06 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-01-06 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Dublin</city>
<longitude>00h25'02.47" W</longitude>
<latitude> 53d20'59.30" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Comté de Dublin</state>
<country>Irlande</country>
</horoscope>
